<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		  
       let n=0;
       n=prompt("introducir un numero");
       if (n%2==0){

          document.write("el numero es par");
          
       } else{

           document.write("el numero es impar");

       }






	</script>
</body>
</html>